ISCS#FEP - Feature #3331

jotl00000000000000000DDD
02/01/2024 03:48 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loT v1.1.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/01/2024
02/01/2024
100%

0.00 hour
0.00 hour

Description

1:00000 00DOO0DOooo
2:0000000 DOODooDoooa

3:000000 00O0DO,0000000Dstate,0-00,3-000

4.0000-00000000D00DO0DO

History

#1 - 02/01/2024 03:49 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/01/2024 04:39 PM - zhenyu yu

- Subject changed from iofl 000000000000000000 fojofl0000000000000000000D

- Description updated

04/19/2025
